<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Liga de Europa de la UEFA</title>
    <link rel="stylesheet" href="Projecte_pt2_1.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style>
        body{
            background-image: url("https://static1.squarespace.com/static/560195f3e4b0fcc5265b7b78/562b0f76e4b0b7066cf45af6/5a9121f671c10b0d65f3abfb/1526537324264/UEFA+Coefficeint+Logo.jpg?format=2500w");
        }
        .container{
            background-color: white;
        }
    </style>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">Fútbol Profesional</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="Projecte_pt2.html">Competiciones<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UCL
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UCL.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UCL-2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UEFA
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UEFA.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UEFA2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    La Liga Santander
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="laliga.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="laliga2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Serie A
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="seriea.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="seriea2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Premier League
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="premier.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="premier2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="Formulari.html">Login<span class="sr-only">(current)</span></a>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>
<div class="container">
    <h1>Liga de Europa de la UEFA</h1>
    <p class="texto">La Liga Europea de la UEFA (UEFA Europa League en inglés), anteriormente denominada Copa de la UEFA —motivo por el que también es conocida como UEFA de forma popular—, es la segunda competición internacional oficial de fútbol más prestigiosa de Europa a nivel de clubes organizada por la Unión de Asociaciones Europeas de Fútbol, después de la Liga de Campeones.
        El torneo fue creado en la temporada 1971-72 con el nombre de Copa de la UEFA (originalmente en inglés, UEFA Cup),  nombre con el que fue conocido hasta la finalización de la temporada 2008-09. Reemplazó a la Copa europea de Ferias, torneo que no estuvo organizado por la UEFA sino por la FIFA y por personalidades procedentes de instancias oficiales federativas, motivo por el que la UEFA pasó a reestructurarla y encargarse de su organización como tercer torneo europeo tras la Copa de Europa y la Recopa de Europa concebidas con anterioridad—.
        No se produjo una nueva reestructuración hasta el año 1999, fecha en la que la Recopa de Europa desapareció para fusionarse con la Copa de la UEFA para potenciar la competencia y proyección de los clubes que no disputaban la Liga de Campeones de la UEFA, pasando desde ese momento los campeones de esta competición a disputar la Supercopa de Europa frente al campeón de la máxima competición europea. De nuevo en 2009 hubo otro cambio en su formato con la supresión de la Copa Intertoto —que era hasta entonces una competición previa clasificatoria para la Copa de la UEFA— y quedar integrada en la competición, motivo por el que se produjo el cambio en su denominación por el que es conocido en la actualidad.
        Desde la temporada 2014-15, el campeón de la competición obtiene una plaza asegurada en la ronda de play-off de clasificación para la Liga de Campeones de la edición siguiente.7 El campeón vigente es el Atlético de Madrid, que conquistó su tercer título el 16 de mayo de 2018 tras derrotar al Olympique de Marsella por 3-0.
    </p>
    </table>

    <div class="d-flex">
        <div class="p-3 flex-inline p1 col-5">

            <table align="center">
                <tr>
                    <th colspan="2">ÚLTIMOS 5 AÑOS</th>
                </tr>
                <tr>
                    <th>TEMPORADA</th>
                    <th>EQUIPOS</th>
                </tr>
                <tr>
                    <td>2013-14</td>
                    <td>Sevilla F. C.</td>
                </tr>
                <tr>
                    <td>2014-15</td>
                    <td>Sevilla F. C.</td>
                </tr>
                <tr>
                    <td>2015-16</td>
                    <td>Sevilla F. C.</td>
                </tr>
                <tr>
                    <td>2016-17</td>
                    <td>Manchester United F. C.</td>
                </tr>
                <tr>
                    <td><a href="UEFA2017-18.html">2017-18</a></td>
                    <td>Atlético de Madrid</td>
                </tr>
            </table>
        </div>
        <div class="p-3 flex-inline p1 col-7">
            <table>
                <tr>
                    <th colspan="4" >HISTORICO</th>
                </tr>
                <tr>
                    <th>EQUIPOS</th>
                    <th>TITULOS</th>
                    <th>SUBTITULOS</th>
                    <th>TEMPORADAS</th>
                </tr>
                <tr>
                    <td>Sevilla F. C.</td>
                    <td>5</td>
                    <td>-</td>
                    <td>2006, 2007, 2014, 2015, 2016</td>
                </tr>
                <tr>
                    <td>Juventus F. C.</td>
                    <td>3</td>
                    <td>1</td>
                    <td>1977, 1990, 1993</td>
                </tr>
                <tr>
                    <td>F. C. Internazionale</td>
                    <td>3</td>
                    <td>1</td>
                    <td>1991, 1994, 1998</td>
                </tr>
                <tr>
                    <td>Liverpool F. C.	</td>
                    <td>3</td>
                    <td>1</td>
                    <td>1973, 1976, 2001</td>
                </tr>
                <tr>
                    <td>Atlético de Madrid	</td>
                    <td>3</td>
                    <td>-</td>
                    <td>2010, 2012, 2018</td>
                </tr>

            </table>
        </div>
    </div>
</div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
<footer class="footer">
    Ivan Pérez Espinosa--Projecte UF1
</footer>
</body>
</html>